{
  "id": 5821395,
  "name": "City of Chicago, Appellee, v. Isadore Cohen, Appellant",
  "name_abbreviation": "City of Chicago v. Cohen",
  "decision_date": "1918-03-25",
  "docket_number": "Gen. No. 24,332",
  "first_page": "163",
  "last_page": "163",
  "citations": [
    {
      "type": "official",
      "cite": "210 Ill. App. 163"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 80,
    "char_count": 834,
    "ocr_confidence": 0.551,
    "sha256": "a9bb0134217a8bfde490a08f4ca74c59213174f86d943eb51932e953342b0d96",
    "simhash": "1:03ea2fa56f3f82e9",
    "word_count": 133
  },
  "last_updated": "2023-07-14T16:15:15.348169+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Chicago, Appellee, v. Isadore Cohen, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Holdom\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Holdom"
      }
    ],
    "attorneys": [
      "No appearance for appellant.",
      "Harry B. Miller and Daniel Webster, for appellee."
    ],
    "corrections": "",
    "head_matter": "City of Chicago, Appellee, v. Isadore Cohen, Appellant.\nGen. No. 24,332.\n(Not to he reported in full.)\nAppeal from the Municipal Court of Chicago; the Hon. J. A. Swanson, Judge, presiding.\nHeard in this court at the March term, 1918.\nAffirmed.\nOpinion filed March 25, 1918.\nStatement of the Case.\nProsecution by the City of Chicago, plaintiff, against Isadore Cohen, defendant, for violation of an ordinance. Defendant, upon conviction, failed to file the record for appeal purposes at the'proper term. Appellee docketed the cause, filed a short record and moved to affirm the judgment of the Municipal Court.\nJudgment affirmed under decision in City of Chicago v. Salmitsky, ante, p. 159.\nNo appearance for appellant.\nHarry B. Miller and Daniel Webster, for appellee."
  },
  "file_name": "0163-01",
  "first_page_order": 189,
  "last_page_order": 189
}
